RubyGems Navigation menu

fluent-plugin-azure-queue 0.0.11.pre

Fluent input plugin for azure queue input

Versions:

  1. 0.0.11.pre - January 24, 2018 (11 KB)
  2. 0.0.8.pre - October 19, 2017 (11 KB)
  3. 0.0.6.pre - September 20, 2017 (10.5 KB)
  4. 0.0.5.pre - September 08, 2017 (10.5 KB)
  5. 0.0.4.pre - August 30, 2017 (10.5 KB)
Show all versions (10 total)

Runtime Dependencies (6):

  • avro >= 1.8
  • azure-storage-blob < 1.1.0, >= 1.0.1
  • azure-storage-queue < 1.1.0, >= 1.0.1
  • concurrent-ruby >= 0
  • fluentd < 0.14, >= 0.12.2
  • nokogiri >= 0
  • Development Dependencies (3):

  • flexmock >= 1.3.3
  • rake >= 0.9.2
  • test-unit >= 3.0.8
  • Owners:

    Authors:

    • Scott Bonebrake

    SHA 256 checksum:

    3d5fd5c6e9b6bdb1348628a3d6984175fba1f33f4fc91d25aee330fdd92905b1

    Total downloads 4,650

    For this version 752

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: